version: '3.8'

services:
  collabora:
    container_name: "{{ service_cfg.name }}"
    image: collabora/code
    restart: unless-stopped
    environment:
      - PUID=1000
      - PGID=1000
      - TZ={{ service_cfg.timezone }}
      - password={{ service_cfg.password }}
      - username={{ service_cfg.username }}
      - domain={{ service_cfg.domain }}
      - extra_params=--o:ssl.enable=false
    labels: *base_labels
    networks: *base_networks
